Contents
Index 🔎︎

# Macros

Lets you record or organise and edit macros.

## Record Macro

Records a new macro. Only available if macro recording feature is enabled in LibreOffice - Preferences Tools - Options - LibreOffice - Advanced.

## Run Macro

Opens the Macro Selector dialogue box where you can start a macro.

## Edit Macros

Opens the Macro dialogue box, where you can create, edit, organize, and run LibreOffice Basic macros.

## Organise Macros

Opens a sub-menu with links to dialogue boxes in which you can organise macros and scripts.

## Digital Signature

Adds and removes digital signatures to and from your macros. You can also use the dialogue box to view certificates.

## Organise Dialogs

Opens the Dialogs tab page of the Macro Organiser.

## XML Filter Settings

Opens the XML Filter Settings dialogue box, where you can create, edit, delete, and test filters to import and to export XML files.

Related Topics

The Basic Editor